﻿.content {
	height: 600px;
}
.content h1 {
	margin-left: 20px;
	margin-top: 8px;
	float:left;
	clear:right;
}

.content h5{
	width: 6px;
	color: red;
	float: left;
	margin: 0;
	font-size: 16px;

}

.content p {
	color: silver;
	margin-top: 10px;
	font-family: Verdana;
}

.content fieldset legend {
	color:orange;
	font-size: 14px;
}

.content fieldset {
	border-style:solid;
	border-color:#999999;
	border-width: 1px;
	margin-left: 8px;
	margin-right: 8px;
	padding: 4px 4px 10px 30px;
	
}

.content fieldset p {
	
}

.content fieldset h3 {
	float: left;
	font: left;
	width: 134px;
	margin-left: 10px;
	font-family:"Courier New", Courier, monospace;
}

#star {
	width: 134px;
	font-family:"Courier New", Courier, monospace;
	margin-left:4px;
}

.content input {
	float: left;
	height: 22px;
	margin-left: 4px;
	font-size: 18px;
	font-weight:normal;

}

#check {
	margin-top: 4px;
	margin-left: 10px;
	margin-right: 4px;
}
.content fieldset h4 {
	margin-left: 8px;
	color:silver;
	font-size: 13px;
}

.content select {
	float: left;
	height: 22px;
	margin-left: 4px;
}

#btn {
	margin: 0 auto;
	width: 220px;
}

#sbtn {
	border-style: outset;
	border-width: 1px;
	font-family: Verdana;
	font-size: 12px;
	vertical-align:middle;
	margin-right: 10px;
}
#imgRight {
	float: right;
	margin-right: 8px;
	margin-top: -20px;
}

.clearer {
	height: 2px;
}